Bug 827925 - Replace "Try it Now" with "Sign up now"
Replace "Try it Now" with "Sign up now"
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 16:33 EDT by Clayton Coleman
Modified: 2015-05-14 21:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-06-03 16:33:30 EDT
During numbers call the following suggestion was made:

"In regards to today's numbers call concerning the try it now button,
assuming there is now way to A/B test - let's try swapping out "TRY IT
NOW" on the home page with "SIGN UP - IT'S FREE!""

"Make better button look for signup, folks not recognizing it as a clickable element"

For the first let's call it "SIGNUP FOR FREE", for the second let's work with steve to see if we can make flat elements more button like.
Comment 1 Steve Goodwin 2012-06-12 22:13:44 EDT
Signup button text is changed.

Visual changes for the call to action need to be explored.
Comment 2 Yujie Zhang 2012-06-14 01:37:11 EDT
(In reply to comment #1)
Tested on int.openshift.redhat.com, "SIGN UP - IT'S FREE!" has replaced "TRY IT
NOW" on home page, thanks.

Note You need to log in before you can comment on or make changes to this bug.